/* %d %sbytes copied */
"%d %sbytes copied" = "%d %stavua kopioitu";

/* %s Done */
"%s Done" = "%s Valmis";

/* Copying %@... */
"Copying %@..." = "Kopioin %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Aikaa jäljellä: %s";

